@charset "UTF-8";
/* CSS Document */




/*Schriftart Ende */


  html {
    box-sizing: border-box;
  }
  *,*::before,*::after {
    box-sizing: inherit;
  }


/* Verhindern des Einfärbens auf Safari */
a[href^=tel], a[href*="0"]{
    color:inherit;
    text-decoration:none;
}





/*Tablet View*/
@media (min-width: 768px){	


	


}





/*Desktop View*/

@media (min-width: 1024px){		
	
	



	
	
}

